.innerlinks {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006699; FONT-FAMILY: "Trebuchet MS", Arial, Verdana; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.sublinks {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: "Trebuchet MS", Arial, Verdana; TEXT-DECORATION: none
}
.bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: "Trebuchet MS", Arial, Verdana; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.header1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: "Trebuchet MS", Arial, Verdana; TEXT-DECORATION: none
}
.footer {
	BACKGROUND-COLOR: #dbeef7
}
A.sublinks:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #a80000; FONT-FAMILY: "Trebuchet MS", Arial, Verdana; TEXT-DECORATION: none
}
.bac {
	BACKGROUND-COLOR: #f4f4f4
}
.homelinks {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; TEXT-INDENT: 8pt; FONT-FAMILY: "Trebuchet MS", Arial, Verdana; TEXT-DECORATION: none
}
A.homelinks:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-INDENT: 8pt; FONT-FAMILY: "Trebuchet MS", Arial, Verdana; TEXT-DECORATION: none
}
.homesublinks {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: "Trebuchet MS", Arial, Verdana; TEXT-DECORATION: none
}
A.homesublinks:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "Trebuchet MS", Arial, Verdana; TEXT-DECORATION: none
}
.tech01 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "Trebuchet MS", Arial, Verdana; BACKGROUND-COLOR: #dee2cf; TEXT-DECORATION: none
}
.copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tableheader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #006699
}
.comp {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "Trebuchet MS"; BACKGROUND-COLOR: #dee2cf
}
